### Property

# Ide CompletionListBoxRow:proposal

#### Declaration

    property proposal: Ide.CompletionProposal [ read, write ]

#### Description

The proposal to display in the list box row.

Type: | `IdeCompletionProposal`
Available since: | 3.32

Setter method | `ide_completion_list_box_row_set_proposal()`
Getter method | `ide_completion_list_box_row_get_proposal()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no